.download-app {
  width: 100%;
  padding: 20px 0;
  background: transparent
    linear-gradient(90deg, #93b2f5 0%, #90aff00d 54%, #90aff000 100%) 0% 0%
    no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000029;

  overflow: hidden;
}

.download-app .download-app__content {
  padding-left: 55px;
}

.download-app .download-app__content h3 {
  margin: 0 0 20px;
  color: #252525;
  font-size: 30px;
  line-height: 1.35;
  font-weight: 500;
}

.download-app .download-app__content h2 {
  margin: 0 0 8px;
  color: #252525;
  font-size: 34px;
  line-height: 1.2;
  font-weight: 800;
}

.download-app .download-app__store {
  display: inline-block;
  text-decoration: none;
}

.download-app .download-app__store img {
  display: block;
  width: 145px;
  height: auto;
}

.download-app .download-app__image-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.download-app .download-app__image {
  width: 450px;
  height: 450px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.download-app .download-app__image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: contain;
}

@media (max-width: 991px) {
  .download-app {
    padding: 30px 0;
  }

  .download-app .download-app__content {
    padding-left: 30px;
  }

  .download-app .download-app__image {
    width: 260px;
    height: 180px;
  }
}

@media (max-width: 767px) {
  .download-app {
    padding: 35px 15px;
  }

  .download-app .download-app__content {
    padding-left: 0;
    text-align: center;
  }

  .download-app .download-app__content h3 {
    font-size: 14px;
  }

  .download-app .download-app__content h2 {
    font-size: 20px;
  }

  .download-app .download-app__image-col {
    margin-top: 20px;
  }

  .download-app .download-app__image {
    width: 270px;
    height: 190px;
  }
}

@media (max-width: 480px) {
  .download-app .download-app__image {
    width: 240px;
    height: 170px;
  }
}
